.button-division-location{
    margin-bottom:0 !important;
    /*background:url(https://www.elysiumhealthcare.co.uk/wp-content/themes/elysium/assets/images/misc/LP-BUTTON-MHWB.png);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

.button-division-location a {
    display: block;
    padding: 2rem 13rem 2rem 2rem;
    line-height: 24px !important;
    color: white !important;
    font-size: 1.8rem !important;
    font-family: "Ubuntu", Sans-serif;
}

.button-division-location a span {
    font-size: 1.4rem;
    font-weight:300;
    display: flex;
    align-items: center;
    font-family: "Ubuntu", Sans-serif;
    
}

.button-division-location a span i {
    font-size:3rem;
    margin-right:1rem;
    
}

.contact-link-small p a{
    color: #fec514;
    font-size: 1.6rem;
    font-weight: 600;
}

.contact-link-small p:last-child a{
    border-bottom:1px solid #fec514;
}

.custom-style-block .elementor-widget-image{
    margin-bottom:0;
}

.custom-style-block h2{
    background: #00929f;
    color: white;
    font-size: 1.6rem;
    font-weight: 300;
    padding: 3rem 2rem;
    font-family: "Ubuntu", Sans-serif;
}

/*---START SIDE MENU---*/

#menu-side-menu-location{
    list-style:none;
    padding-left: 0;
}

#menu-side-menu-location li{
    background:#f6f6f6; 
}

#menu-side-menu-location li a{
    color: #576475;
    font-family: "Ubuntu", Sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0.5rem 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #e6e6e6;
    outline: 0;
}

#menu-side-menu-location li a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f105";
    font-size: 3rem;
}

#menu-side-menu-location li.menu-item-has-children a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f107";
    font-size: 3rem;
}

/*#menu-side-menu-location li:nth-child(4) a:after{*/
/*    font-family: "FontAwesome";*/
/*    font-weight: 100;*/
/*    content: "\f107";*/
/*    font-size: 3rem;*/
/*}*/

#menu-side-menu-location li.menu-item-has-children.menu-sub-show a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f106";
    font-size: 3rem;
}

/*#menu-side-menu-location .menu-sub-show:nth-child(4) a:after{*/
/*    font-family: "FontAwesome";*/
/*    font-weight: 100;*/
/*    content: "\f106";*/
/*    font-size: 3rem;*/
/*}*/

/*#menu-side-menu-location li:last-child a{*/
/*    border-bottom: none; */
/*}*/

#menu-side-menu-location li ul{
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

#menu-side-menu-location li ul li{
    border-bottom: none;
    padding: 0;
}

#menu-side-menu-location li ul li a{
    color: #00929f;
    font-family: "Ubuntu", Sans-serif;
    font-size: 1.3rem;
    font-weight: 500;
    padding: 1rem 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #e6e6e6;
    outline: 0;
}

#menu-side-menu-location .menu-sub-show ul li a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f13a" !important;
    font-size: 2rem !important;
    color: #00929f !important;
}


#menu-side-menu-location li ul{
    display: none;
}

#menu-side-menu-location .menu-sub-show ul{
    display:block;
}

.elementor-shortcode .wpgmza_map {
    float: none!important;
    margin: auto!important;
    min-width: 100%;
    max-height: 200px;
}

.m240 .elementor-shortcode .wpgmza_map{
    max-height: 240px;
}

/*---END SIDE MENU---*/

.location-content-list-items ul{
    margin-left: 0;
    padding-left: 0;
}

.location-content-list-items ul li{
    font-weight:600;
    list-style:none;
    color:#576475;
    display: flex;
    flex-wrap: wrap;
    padding-left: 20px;
}

.location-content-list-items ul li:before{
    font-family: "FontAwesome";
    font-weight: 100;
    font-size: 8px;
    content: "\f04d";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    color:#576475;
    position: absolute;
    margin-left: -20px;
}

.pdf-downloads-button .elementor-button-wrapper a{
    width: 100%;
    padding: 2rem;
    text-align: left;
}

